Subject: Lojban Humour

From: Nick Nicholas <[email-masked]>
Date: Tue, 26 Jun 2001 23:36:42 -0700

Bjoern Gohla asked me way back whether there are any instances of Lojban
humour I know of that should be included in the _What Is Lojban?_ brochure
(which I've now started working on again, if only to get it out of the
way!) Since I've been out of the loop and all, are there any instances
anyone out there feels it appropriate to include?

Nick Nicholas, TLG, UCI, USA. [email-masked] www.opoudjis.net
"Most Byzantine historians felt they knew enough to use the optatives
correctly; some of them were right." --- Harry Turtledove.